import { ModelApiLoader } from '@/api/model';

export const TiktokProductSave = new ModelApiLoader('tiktok_product_save');

export const loaderIndex = () => {
  return Promise.allSettled([
    TiktokProductSave.createIndex({
      index: {
        fields: ['productId', 'shopId', 'productName', 'shopName', 'groupId', 'groupName'],
      },
    }),
  ]);
};
